Bug 123155 - Evolution fails to handle application/octet-stream word .doc files.
Evolution fails to handle application/octet-stream word .doc files.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-13 04:46 EDT by David Woodhouse
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 09:31:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-05-13 04:46:31 EDT
Sometimes I receive Word documents by email with MIME type
application/x-ole-storage. Evolution does not offer 'Open in OOo' as
an option for these, unless I manually configure it to do so.
Comment 1 David Woodhouse 2004-05-13 04:54:46 EDT
Actually they're not received as application/x-ole-storage; Evolution
was lying to me. It was actually an application/octet-stream. Looks
like it's an Evolution bug.
Comment 2 Alexandre Strube 2004-12-29 07:08:32 EST
This got worse with FC3, which have gnome 2.8/evolution 2.

Even those files which are correctly associated in gnome cannot be
open right from evolution - you got to save it and click it twice.
This is true specially for powerpoint files. 

like (in portuguese): anexo Microsoft PowerPoint presentation
(blabla.pps) - the only option I have is to save it.

Maybe should I fill a different bug as there are so many differences
between evolution 1.4 and 2?
Comment 3 Matthew Miller 2005-04-26 11:14:09 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-05-04 09:31:54 EDT
Closing per previous comment.
Please reopen and give more information if the problem reoccurs in
FC4 or FC5.

Note You need to log in before you can comment on or make changes to this bug.